catalog:
  title: Kognichef Dialogflow

templates:
- maven
- maven-appassembler-config
- base

variables:
  keywords:
  - java
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome-tp1.dialogflow.git
  scm.credentials: synergy.cit-ec
  branches:
  - master
  - '1.0'
  - '1.2'
  - '0.2'
  - csra

  prepare-version.command: ./mvnprep.sh
